.Snake{


&__square{
    background-color: wheat;

    position: relative;
    margin: 5rem auto;
    width: 20rem;
    height: 20rem;
    border: 2px solid;

}

&__dot{
    background-color: black;
    position: absolute;
    width: 1rem;
    height: 1rem;
    border: 2px solid;
    z-index: 2;

}
&__fooddot{
    background-color: rgb(224, 54, 54);
    position: absolute;
    width: 0.8rem;
    height: 0.8rem;
    border: 1px solid rgb(255, 255, 255);
    z-index: 1;

}

}